/* 
Theme Name: Heather Harrison Art - Hello Elementor Child
Template: hello-elementor
*/

/* Add your custom styles here */

:root {
	--wp--preset--font-size--small: 1rem;
}

/************** Shop ************************************/

.woocommerce-shop {
	font-family: "Poppins", Sans-serif;
    font-weight: 400;
}

.woocommerce-page .content-area h1, .woocommerce-page .page-header h1,
.woocommerce-page .content-area h2, .woocommerce-page .page-header h2,
.woocommerce-page .content-area h3 .woocommerce-page .page-header h3 {
	font-family: "Poppins", Sans-serif!important;
	color: #2E4DA7;
	font-weight: 600;
}

.woocommerce-loop-category__title .count {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
	font-size: 1rem;
	font-weight: 600;
}

.woocommerce ul.products li.product .price {
	color: #4B4B4B;
	font-size: 1rem;
}

.woocommerce ul.products li.product .add_to_cart_button {
	display: none;
}

.woocommerce.single-product {
	font-family: "Poppins", Sans-serif;
    font-weight: 400;
}

.woocommerce-Price-amount {
	color: #2E4DA7!important;
}
.product .summary .stock {
	color: #2E4DA7!important;
}

.product .summary .single_add_to_cart_button {
	background-color: #2E4DA7!important;
	color: #ffffff;
	padding: 1em;
}

.product .summary .quantity input {
	height: 48px;
	width: 85px;
}
/************** Cart ************************************/

.woocommerce-cart {
	font-family: "Poppins", Sans-serif;
    font-weight: 400;
}

.wp-block-woocommerce-cart.alignwide {
	width: 100%;
	margin-inline: 0;
}

.wc-block-cart__submit-button {
	background-color: #2E4DA7;
	color: #ffffff!important;
	text-decoration: none!important;
	font-weight: 600;
	font-size: 1rem;

	&:hover {
		opacity: 0.8;
	}
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
	text-decoration: none!important;
	font-weight: 600!important;
	color: #2E4DA7;
}

/************** Checkout ************************************/
.woocommerce-checkout {
	font-family: "Poppins", Sans-serif;
    font-weight: 400;
}

.wc-block-components-checkout-place-order-button {
	border: 2px solid #2E4DA7;
	background-color: #2E4DA7;
	color: #ffffff;
	font-size: 1rem;
	font-weight: 600;

	&:hover {
		opacity: 0.8;
		background-color: #2E4DA7;
		color: #ffffff;
	}
}